source: 'https://tripletwenty.net/wp-content/uploads/2022/01/bvk_logo_minimalistic_white.jpg'
filename: brett-vorm-kopf-03
etag: '"1522f9-5d6c01fbac3bd"'
last-modified: 'Sat, 29 Jan 2022 22:32:17 GMT'
expires: ''
